Subject: [Roll] AUTO: Michael Cowan is out of the office (returning 06/14/2010)

From: [email-masked]
Date: Mon, 7 Jun 2010 11:35:00 -0400

I am out of the office until 06/14/2010.

Hello,

   I will be out of the office June 7 through June 11, and returning to the
office June 14th 2010.  I will be checking email in the evening (will not
have access to email during the day) and if it's a emergency, please call
my cell at 919-696-4209.

Thank You,
Michael

Note: This is an automated response to your message  "Roll Digest, Vol 29,
Issue 11" sent on 6/7/2010 11:27:39 AM.

This is the only notification you will receive while this person is away.